*  {
	margin: 0; padding: 0;
	list-style-type: none;
}
body {
	font: 84% Calibri, Arial, Verdana, "Trebuchet MS", Tahoma, Sans-serif;
	color: #666;
	background: #f7f7f7;
}/* #f7f7f7 */

.clear {
	height: 0px;
	line-height: 0;
	clear: both;
	font-size: 0px;
}
a { font-size: 1em; }
a:link { color: #9c0; text-decoration: none; }
a:visited { color: #9c0; text-decoration: none; }
a:hover { color: #000; text-decoration: underline; }
a:active { color: #9c0; text-decoration: none;}

#content ul { margin: 0 0 1em 5px;  }
#content ul li {
	margin: 0 0 .4em 0;
	padding: 0 0 0 20px;
	background: url(/images/bgrounds/arrow.png) no-repeat 4px 5px;
}
#content ul li ul {
	padding: 6px 0 0 0;
}
#content ol {
	margin: 0 0 1em 20px;
}
#content ol li {
	list-style-type: decimal;
	margin: 0 0 .4em 0;
}

p, table, td, p a, li a, table a, dl a {
	font-size: 1em;
}

img { border: 0; }
.img-l, .left_aligned_image_margin, .left_aligned_image_margin_and_border { margin: 0 20px 10px 0; float: left; border-radius: 5px;}
.img-r, .right_aligned_image_margin, .right_aligned_image_margin_and_border { margin: 0 0 10px 20px; float: right; border-radius: 5px;}
.img-c { margin-left: 0px; margin-bottom: 10px; border-radius: 5px;}
.img-bdr, .image_border, .right_aligned_image_margin_and_border, .left_aligned_image_margin_and_border { padding: 1px; border: 4px solid #eee; }

h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	margin: 0 0 .5em 0;
	color: #666;
}
h1 { font-size: 1.8em; line-height: 1;}
h2 { font-size: 1.3em; color: #9c0;}
h3 { font-size: 1.1em; }
h4 { font-size: 1.1em; }
h5 { font-size: 1em; }
h6 { font-size: 1em; }

h1 span, h2 span, h3 span {
	display: none;
}
textarea {
    resize: none;
}
p {
	margin: 0 0 1em 0;
}

hr {
	height: 1px;
	border-width: 0;
	border-top: 1px solid #eee;
	background-color: #fff;
	margin: .5em 0 !important;
	margin: 0;
}
#wide {
	background: #fff url(/images/bgrounds/body.jpg) no-repeat 50% 0;
	padding: 0 0 15px 0;
	min-height: 575px;
	height: auto !important;
	height: 575px;
}
.container {
	margin: 0 auto;
	width: 980px;
	text-align: left;
	z-index:1;
}
#header {
	position: relative;
	width: 968px;
	height: 133px;
	margin: 0 0 9px 5px;
	border: 1px solid #bcbcbc;
	box-shadow: 2px 2px 5px #666;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background: url(/images/bgrounds/header.png) repeat-x;
	z-index:15;
}

#header .logo {
	position: absolute;
	left: 19px;
	top: 11px;
}


#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav {
	width: 718px;
	height: 20px;
	position: relative;
	top: 84px;
	right: 0;
	padding: 0 0 0 250px;
	/*left: 365px;*/
	z-index: 12;

}
#nav ul {
	position: absolute;
	top: 0;
	right: 0;
}

#nav a.current, #nav a.current:link, #nav a.current:visited, #nav a.current:hover, #nav a.current:active {
	/*background: #00267e url(/images/bgrounds/nav-current.gif) repeat-x;*/
	color: #9c0;
}
#nav a, #nav a:link, #nav a:visited, #nav a:active {
	display: block;
	/*background-color: green;*/
	color: #333;
	line-height: 20px;
	padding: 0 15px;
	text-decoration: none;
	font-weight: bold;
	border-right: 1px solid #bbb;
	font-size: 1.3em;
	margin: 0 0 5px 0;
}
#nav li.home a {
	border-left: none;
}
#nav li.last a {
	border-right: none;
}
#nav a:hover {
	color: #666;
}

#nav li {
	float: left;
	text-align: center;
	padding-bottom: 5px;
}


#nav li ul li a, #nav li ul li a:link, #nav li ul li a:visited, #nav li ul li a:active,
#nav li ul li a.current, #nav li ul li a.current:link, #nav li ul li a.current:visited, #nav li ul li a.current:active {
	padding: 4px 10px;
	color: #fff;
	line-height: 1.3em;
	font-size: 1.05em;
	width: 186px;
	font-weight: bold;
	margin: 0;
	border: none;
	border-radius: 3px;
}

/*#nav li li a.haschild {
	background: url(/images/icons/haschild-grey.gif) right 50% no-repeat;
}*/



#nav li ul li a.current, #nav li ul li a.current:link, #nav li ul li a.current:visited, #nav li ul li a.current:active {
	background: #fff;
	color: #9c0;
}

#nav li ul li a:hover, #nav li ul li a.current:hover {
	background-color: #818284;
	color: #fff;
	text-decoration: none;
}
/*#nav li li a.haschild:hover {
	background-image: url(/images/icons/haschild-white.gif);
}*/


#nav li ul {
	position: absolute;
	top: auto;
	left: auto;
	right: auto;
	background: #9c0;
	box-shadow: 0 0 5px #666;
	border-radius: 5px;
	padding: 10px 10px 10px 10px;
	width: 170px;
	width: 206px;
	left: -999em;
	z-index: 100;
}
#nav li.last ul {
	right: 10px;
}
#nav li.last ul ul {
	right: 206px;
}
#nav li ul li {
	width: 206px;
	text-align: left;
	position: relative;
	z-index: 10;
	padding-bottom: 0;
}
#nav li ul ul {
	position: absolute;
	top: 0; right: -226px;
	/*background-color: #d7d7d7;*/
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul, #nav li.sfhover ul ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul, #nav li li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover  {
	/*background-color: #fff;*/
}


#masthead {
	width: 980px;
	height: 381px;
	position: relative;
	margin-bottom: 19px;
}
#frame {
	position: absolute;
	background: url(/images/bgrounds/frame.png) no-repeat;
	width: 980px;
	height: 381px;
	top: 0; left: 0;
	z-index: 5;
}
#slides {
	width: 950px;
	height: 300px;
	position: absolute;
	top: 11px;
	left: 15px;
	z-index: 1;
}

#slides .slide{
	width: 950px;
	height: 300px;
	display: block;
	background-repeat: no-repeat;
    background-position: center center;
}

#slides .first{
	display: block;
}


#prev, #next {
	position: absolute;
	top: 335px;
	left: 15px;
	overflow: hidden;
	text-indent: -9000px;
	display: block;
	width: 30px;
	height: 30px;
	z-index: 7;
	background: url(/images/bgrounds/prev.png) no-repeat;
}

#next {
	left: 935px;
	background-image: url(/images/bgrounds/next.png);
}
#prev:hover, #next:hover {
	background-position: -60px 0;
}
/*.inactive, .inactive:hover {
	background-position: -30px 0 !important;
	cursor: default;
}*/

p.strapline {
	position: absolute;
	top: 335px;
	width: 870px;
	left: 57px;
	text-align: center;
	z-index: 8;
	font-weight: bold;
	font-size: 1.7em;
	line-height: 1;
}
p.strapline strong {
	color: #9c0;
}

#ctas {
	margin: 0 0 25px 5px;
}
#ctas div {
	width: 226px;
	margin-right: 22px;
}
#ctas div.last {
	margin-right: 0;
}
#ctas h2 {
	margin-bottom: 0;
}
#ctas span {
	display: block;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom: 1px solid #fff;
	background: #9c0 url(/images/bgrounds/call-to-action.png) no-repeat 204px 8px;
	padding: 0 30px 0 18px;
	color: #333;
	line-height: 30px;
	font-weight: bold;
	font-size: 1.2em;
}
#ctas a {
	display: block;
	border-radius: 10px;
}
#ctas a:hover {
	text-decoration: none;
	box-shadow: 0px 0px 5px #666;
}
#ctas a:hover span {
	background-color: #333;
	color: #fff;
}
#ctas img {
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
#ctas a:hover img {
	opacity: .8;
}




.floatleft {
	float: left;
	display: inline;
}
.floatright {
	float: right;
	display: inline;
}

#home #main {
	background: none;
	border-radius: 0px;
	padding: 0 0 20px 0;
	box-shadow: none;
	margin: 0 0 0 5px;
}
#main {
	width: 970px;
	font-size: 1.1em;
	padding: 20px 0 20px 0;
	margin: 0 0 10px 5px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 2px 2px 5px #666;
}




#main-l, #main-r {
	float: left;
	display: inline;
}
#home-l, #home-c, #home-r {
	width: 310px;
	margin-right: 20px;
}
#home-r {
	margin-right: 0;
}

#home-l h1 {
	font-size: 1.3em;
}



.latest {
	border-radius: 10px;
	background-color: #f0f0f0;
	padding: 16px 20px;
	min-height: 290px;
	height: auto !important;
	height: 290px;
}

.latest h2 {
	line-height: 24px;
	font-size: 1.2em;
	color: #666;
}
.latest .view-all {
	width: 80px;
	float: right;
}
a.green-button {
	border-radius: 5px;
	text-align: center;
	line-height: 24px;
	background-color: #9c0;
	color: #fff;
	font-weight: bold;
	font-size: .9em;
}
a.green-button:hover {
	background-color: #333;
	color: #fff;
	text-decoration: none;
}

a.green-button span {
	background: url(/images/bgrounds/view-all.png) no-repeat right 50%;
	height: 24px;
	padding-right: 13px;
	width: 7px;
}
.latest span.date {
	display: block;
	font-weight: bold;
}
.latest li {
	line-height: 1.4;
	margin-bottom: 14px;
}
.latest li a {
	font-weight: bold;
	color: #9c0;
}
.latest li a:hover {
	color: #333;
}
.latest span.blurb {
	display: block;
}

#members-social {
	width: 930px;/* 970 */
	height: 56px;/* 84 */
	padding: 14px 20px;
	background: url(/images/bgrounds/members-social.png) no-repeat;
	margin-left: 5px;
}
#members-logos {
	width: 730px;
}
#members-logos a.green-button {
	width: 110px;
	float: left;
	margin-top: 17px;
}
#members-logos img {
	float: left;
	margin-left: 20px;
}

#social-links {
	width: 180px;
	padding: 12px 0 0 0;
}
#social-links span {
	font-weight: bold;
	font-size: 1.3em;
	float: left;
	width: 100px;
	line-height: 35px;
}
#social-links a {
	display: block;
	overflow: hidden;
	text-indent: -9000px;
	background: url(/images/text/facebook.png) no-repeat;
	width: 90px;
	height: 35px;
	float: left;
}
#social-links a.twitter {
	width: 83px;
	margin-left: 7px;
	background-image: url(/images/text/twitter.png);
}
#social-links a:hover {
	opacity: .8;
}

.internal-masthead {
	border-radius: 5px;
	margin: 0 0 20px 0;
}

#internal-l {
	width: 210px;
	margin: 0 0 0 20px;background-color: border: 1px solid red;
}
#internal-r {
	width: 700px;
	margin: 0 20px 0 0;
}

#subnav {
	background-color: #f0f0f0;
	border-radius: 5px;
	/*padding: 10px;*/
	margin-bottom: 20px;
}

#subnav h2 {
	background-color: #9c0;
	color: #fff;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	padding: 5px 10px;
	font-size: 1em;
	text-transform: uppercase;
	margin: 0;
	border-bottom: 1px solid #fff;
}
#subnav ul {
	padding: 10px 0;
}
#subnav li a {
	color: #333;
	font-weight: bold;
	font-size: .9em;
	display: block;
	padding: 5px 10px;
}
#subnav li a:hover {
	background: #fff;
	box-shadow: 0 0 5px #ccc;
	border-radius: 3px;
	text-decoration: none;
}



#quick-contact a.green-button {
	width: 150px;
	float: left;
}


.data {
	width: 100%;
	margin: 0 0 1em 0;
}

.data, .data td, .data th {
	border: 1px solid #ccc;
	border-collapse: collapse;
}
.data td, .data th {
	text-align: left;
	vertical-align: top;
	padding: 5px;
}

.data th {
	background-color: #9c0;
	color: #fff;
}

.data tr.alt td {
	background-color: #f9f9f9;
}

table.filelist {
	width: 100%;
	margin-bottom: 1em;
}
table.filelist, table.filelist td, table.filelist th {
	border: 1px solid #ccc;
	border-collapse: collapse;
}
table.filelist td, table.filelist th {
	padding: 5px 5px;
	text-align: left;
	vertical-align: top;
}
table.filelist td {
	/*padding-bottom: 8px;*/
}
table.filelist tr.alt td {
	background-color: #f9f9f9;
}
table.filelist td.name, #contact table.filelist .pdf {
	padding-left: 30px;
	background: url(/images/icons/doc.gif) no-repeat 7px 5px;
}

table.filelist th {
	background-color: #9c0;
	color: #fff;
}

.pdf { background-repeat: no-repeat; background-position: 0 5px; padding: 2px 0 2px 20px; }
table.filelist td.webcast, .webcast { background-image: url(/images/icons/webcast.gif); }
table.filelist td.pdf, .pdf { background-image: url(/images/icons/pdf.gif); }
table.filelist td.wmv, .wmv { background-image: url(/images/icons/wmv.gif); }
table.filelist td.zip, .zip { background-image: url(/images/icons/zip.gif); }
table.filelist td.mp3, .mp3 { background-image: url(/images/icons/mp3.gif); }
table.filelist td.ppt, .ppt { background-image: url(/images/icons/ppt.gif); }
table.filelist td.xls, .xls { background-image: url(/images/icons/xls.gif); }
table.filelist td.eps, .eps { background-image: url(/images/icons/eps.gif); }
table.filelist td.indd, .indd { background-image: url(/images/icons/indd.gif); }


table.filelist td.gif, .gif { background-image: url(/images/icons/gif.gif); }
table.filelist td.jpg, .jpg { background-image: url(/images/icons/jpg.gif); }
table.filelist td.mov, .mov { background-image: url(/images/icons/mov.gif); }
table.filelist td.mpg, .mpg { background-image: url(/images/icons/mpg.gif); }
table.filelist td.png, .png { background-image: url(/images/icons/png.gif); }
table.filelist td.swf, .swf { background-image: url(/images/icons/swf.gif); }


.filesize {  font-size: 0.9em; }

table.filelist td.datepub { text-align: left; font-size: 1em; }

p.top {
	text-align: right;
	color: #9c0;
	font-size: .9em;
}


#photoset{
	overflow: hidden;
}

.photoitem {
	padding: 0 13px 15px 0;
	margin: 0 15px 15px 0;
	float: left;
}

.photoset-last{
	margin-right: 0px;
}

.photoitem img{
	margin-bottom: 10px;
}






#contactForm {
	background-color: #f0f0f0;
	border-radius: 5px;
	float: right;
	width: 300px;
	padding: 20px;
}

.enewsform {
	width: 100%;
	margin-bottom: 0;
}
.enewsform table {
	/*border: 1px solid #dbdbdb;*/
}
.enewsform td, .enewsform th {
	text-align: left;
	vertical-align: top;
	padding: 5px 15px;
}
.enewsform th {
	width: 150px;
	color: #333;
}
.enewsform textarea, .enewsform input {
	width: 250px;
	font-size: 1em;
	color: #666;
	border: 1px solid #ccc;
	padding: 5px;
	border-radius: 5px;
}
.enewsform textarea:focus, .enewsform input:focus {
	border-color: #9c0;
	box-shadow: 0 0 5px #ccc;
}
.enewsform textarea {
	font-family: Arial, Verdana, "Trebuchet MS", Tahoma, Sans-serif;
	font-size: .95em;
}
.enewsform input.button {
	width: auto;
	color: #fff;
	background-color: #9c0;
	font-weight: bold;
	border: none;
	border-radius: 5px;
}
.enewsform input.button:hover {
	cursor: pointer;
	background-color: #333;
}
.error-return h2 {
	color: #fff;
	margin-bottom: .5em;
}
.enewsform label.block {
	display: block;
}
.enewsform label.block input {
	width: auto;
	border: none;
	padding: 0;
}
.error-return {
	background-color: #d20000;
	color: #fff;
	text-align: center;
	padding: 10px 0;
	margin-bottom: 1em;
}
.error-return p {
	margin-bottom: 0;
}
.enewsform .error {
	display: block;
	color: #d20000;
	margin: 2px 0 0 0;
}




#footer {
	background: #f7f7f7 url(/images/bgrounds/footer.png) no-repeat 50% 0;
	padding: 35px 0 0 0;
}
#footer .container {
	width: 970px;
}

#footer ul {
	float: left;
	width: 232px;
	padding: 0 10px 15px 0;
}
#footer ul ul {
	float: none;
	width: auto;
	padding: 10px 0 0 0;
}
#footer ul li {
	font-weight: bold;
	color: #9c0;
	font-size: 1em;
}
#footer ul li li {
	font-weight: normal;
	padding: 5px 0;
}

#footer li a {
	color: #666;
	background: url(/images/bgrounds/footer-arrow.png) no-repeat 0 5px;
	padding: 0 0 0 9px;
}
#footer li a:hover {
	color: #333;
}
#finalfoot {
	background: url(/images/bgrounds/finalfoot.png) repeat-x;
	padding: 10px 0 0 0;
}
p.copyright, p.itomic {
	width: 485px;
}
p.itomic {
	text-align: right;
}
p.itomic a {
	color: #666;
}
p.itomic a:hover {
	color: #333;
}

div.youtube {
	margin-bottom: 20px;
}

